<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="com.companyname.Xamarin.Forms.Master_Detail">
    <uses-sdk android:minSdkVersion="21" android:targetSdkVersion="27" />
    <application android:label="Xamarin.Forms.Master_Detail.Android"></application>
</manifest>
